SDL::Tool::Graphic(3)

NAME
SDL::Tool::Graphic

DESCRIPTION
SDL::Tool::Graphic is a module for zooming and rotating SDL::Surface objects.

METHODS

  zoom ( surface, xzoom, yzoom, smooth )
"SDL::Tool::Graphic::zoom" scales a SDL::Surface along the two axis independently.

  rotoZoom ( surface, angle, zoom, smooth )
"SDL::Tool::Graphic::rotoZoom" rotates and fixed axis zooms a SDL::Surface.

AUTHOR
Russell E. Valentine

SEE ALSO
perl SDL::Surface